Subject: Re: bug#78292: gdm non-responsive

From: Maxim Cournoyer <[email-masked]>
Date: Thu, 08 May 2025 15:48:41 +0900

Hi,

Christopher Howard <[email-masked]> writes:

> Hello. I upgraded one of my systems today after not upgrading it for
> around six months. The boot process seems to go normally, but when I
> get to gdm to login, gdm is non-responsive. The mouse cursor moves,
> but trying to press buttons or menus has no effect. I can still switch
> to the virtual terminals, login there, and run software like Emacs in
> the terminal.

Do you have good 3D support from your driver/GPU?  GDM requires OpenGL
these days, IIUC.  It's support slow/barely usable in QEMU unless using
OpenGL support for example.

-- 
Thanks,
Maxim